package com.tools.device.devcheck.dashboard

import android.os.Bundle
import androidx.fragment.app.Fragment
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import com.tools.device.devcheck.R

class SystemShowFragment : Fragment() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)

    }

    override fun onCreateView(
        inflater: LayoutInflater, container: ViewGroup?,
        savedInstanceState: Bundle?
    ): View? {
        return inflater.inflate(R.layout.fragment_system_show, container, false)
    }

    companion object {
        @JvmStatic
        fun newInstance() =
            SystemShowFragment().apply {
                arguments = Bundle().apply {

                }
            }
    }
}